[<text>
<title>rainier &lt;rban&gt; completes acquisition</title>
<dateline>    seattle, march 16 - </dateline>rainier bancorp said it completed the
acquisition of tacoma, wash.-based united bank, for 59 mln dlrs
worth of rainier stock.
    united, a savings bank with 607 mln dlrs in assets and 23
offices, will operate as a wholly-owned subsidiary, rainier
said.
    rainier, which last month agreed to merge with security
pacific corp &lt;spc&gt;, said the united acquisition will increase
its assets to 9.8 billion dlrs from the 9.2 billion reported at
the end of 1986.
 reuter
</text>]